﻿@charset "UTF-8";
/* Main CSS For bammedia.ie

Design by Bammedia
Coding by A2D

Created Friday 30th September 2011

 */

body {
	height:100%;
	width:960px;
	margin:auto;
	padding:0;
	background-color:#a5a5a5;
	background-image:url(../img/main_bg.png);
	background-position:center top;
	background-repeat:repeat-y;
}

.gallerylayer {
	background: white !important;
}

.gallery {
	width: 940px;
	margin: 10px 0 0 10px;
	height: auto;
	position: relative;
	float: left;
}

.gallery .col {
	width: 25%;
	margin: 0;
	padding: 0;
	position: relative;
	float: left;
}

.gallery .doublecol {
	width: 50%;
	margin: 0;
	padding: 0;
	position: relative;
	float: left;
}

.gallery .col img, .gallery .doublecol img {
	max-width: 100%;
	margin: 0;
	border: none;
	padding: 0;
}

.investwrap {
	width: 100%;
	position: relative;
	float: left;
	padding: 0;
	margin: 15px 0 15px 0;
	text-align: left;
}

.investhead {
	font-family: Helvetica, Arial, sand-serif;
	font-weight: normal;
	color: #666;
	padding: 15px 0 5px 0;
	border-top: #999 solid 1px;
}

.investhead h2 {
	font-size: 22px;
	text-align: left;
	line-height: 22px;
	margin: 0;
	padding: 0;
}

#borders {
	position: absolute;
	margin-top: 10px;
	z-index: 5000;
	height: 288px;
	width: 940px;
	border-bottom: none;
	border-top: none;
	}

#container {
	width:960px;
	height:auto;
	position:absolute;
	margin:auto;
	background-color:#FFFFFF;
	float:left;
	}
	
#topper {
	width:940px;
	height:127px;
	position:relative;
	margin:0;
	margin-left:10px;
	padding:0;
	background-image:url(../img/topper_bg.png);
	background-position:top left;
	background-repeat:repeat-x;
	}
	
#logo {
	width:172px;
	height:127px;
	float:right;
	position:relative;
	}
	
#tabholder {
	width:940px;
	height:55px;
	position:relative;
	margin:0;
	margin-left:10px;
	padding:0;
	}
	
#tab-home {
	width:172px;
	height:55px;
	background-image:url(../img/home_tab.png);
	background-position:top right;
	background-repeat:no-repeat;
	float:right;
	position:relative;
	}
	
#tab-news {
	width:172px;
	height:55px;
	background-image:url(../img/latest_news_top_tab.png);
	background-position:top right;
	background-repeat:no-repeat;
	float:right;
	position:relative;
	}
	
#tab-investments {
	width:172px;
	height:55px;
	background-image:url(../img/investments_tab.png);
	background-position:top right;
	background-repeat:no-repeat;
	float:right;
	position:relative;
	}
	
#tab-about {
	width:172px;
	height:55px;
	background-image:url(../img/about_tab.png);
	background-position:top right;
	background-repeat:no-repeat;
	float:right;
	position:relative;
	}
	
#tab-contact {
	width:172px;
	height:55px;
	background-image:url(../img/contact_tab.png);
	background-position:top right;
	background-repeat:no-repeat;
	float:right;
	position:relative;
	}
	
#banner-wrapper {
	width:940px;
	height:308px;
	position:relative;
	float:left;
	padding:0;
	margin:0;
	margin-left:10px;
	}

#widebaner {
	width:940px;
	height:308px;
	position:relative;
	float:left;
	overflow:hidden;
	}

#shortbaner {
	width:556px;
	height:308px;
	position:relative;
	float:left;
	overflow:hidden;
	}
	
#fadeshowimages {
	padding:0;
	margin:0;
	float:left;
	z-index:100;
	}
	
#banner-text {
	width: 384px;
	height: 308px;
	color: #FFFFFF;
	background-color: #3c3c3c;
	vertical-align: middle;
	position: relative;
	float: right;
	padding: 0;
	margin: 0;
	text-align: left;
	}
	
#profile-text {
	width:676px;
	height:308px;
	color:#FFFFFF;
	background-color:#3c3c3c;
	vertical-align:middle;
	position:relative;
	float:right;
	padding:0;
	margin:0;
	}
	
#profile-text2 {
	width: 556px;
	height: 268px;
	color: #FFFFFF;
	background-color: #CCCCCC;
	vertical-align: middle;
	position: relative;
	float: left;
	padding: 0;
	margin: 0;
	margin-top: 10px;
	padding-top: 40px;
	text-align: justify;
	}
	
#investment-text {
	width:556px;
	height:auto;
	min-height:192px;
	color:#FFFFFF;
	background-color:#CCCCCC;
	vertical-align:middle;
	position:relative;
	float:left;
	padding:0;
	margin:0;
	margin-top:10px;
	padding-top:40px;
	padding-bottom:20px;
	}
	
#banner-text h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 20px;
	color: #FFFFFF;
	text-align: left;
	margin-left: 40px;
	margin-right: 40px;
	margin-bottom: 10px;
	margin-top: 30px;
	padding: 0;
	}

#banner-text p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: left;
	margin-left: 40px;
	margin-right: 40px;
	margin-bottom: 10px;
	padding: 0;
	}
	
#banner-text a {
text-decoration:none;
color:#a5a5a5;
}

#banner-text a:hover {
text-decoration:underline;
color:#FFFFFF;
}

#profile-text h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:28px;
	color:#FFFFFF;
	text-align:left;
	margin-left:40px;
	margin-right:40px;
	margin-bottom:10px;
	margin-top:40px;
	padding:0;
	}
	

#profile-text h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 18px;
	color: #FFFFFF;
	text-align: left;
	margin-left: 40px;
	margin-right: 40px;
	margin-bottom: 10px;
	padding: 0;
	}

#profile-text p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	text-align:left;
	margin-left:40px;
	margin-right:40px;
	margin-bottom:10px;
	padding:0;
	}
	
#profile-text a {
text-decoration:none;
color:#a5a5a5;
}

#profile-text a:hover {
text-decoration:underline;
color:#FFFFFF;
}


#profile-text2 h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:20px;
	color:#3c3c3c;
	text-align:left;
	margin-left:40px;
	margin-right:40px;
	margin-bottom:10px;
	margin-top:40px;
	padding:0;
	}
	
#profile-text2 h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:16px;
	color:#FFFFFF;
	text-align:left;
	margin-left:40px;
	margin-right:40px;
	margin-bottom:0;
	padding:0;
	}

#profile-text2 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3c3c3c;
	text-align: justify;
	margin-left: 40px;
	margin-right: 40px;
	margin-bottom: 10px;
	padding: 0;
	}
	
#profile-text2 a {
text-decoration:none;
color:#3c3c3c;
}

#profile-text2 a:hover {
text-decoration:underline;
color:#999;
}

#investment-text p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3c3c3c;
	text-align: justify;
	margin-left: 40px;
	margin-right: 40px;
	margin-bottom: 10px;
	padding: 0;
	}
	
	
#investment-text h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:20px;
	color:#3c3c3c;
	text-align:left;
	margin-left:40px;
	margin-right:40px;
	margin-bottom:10px;
	margin-top:40px;
	padding:0;
	}
	
#investment-text h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:16px;
	color:#FFFFFF;
	text-align:left;
	margin-left:40px;
	margin-right:40px;
	margin-bottom:0;
	padding:0;
	}
	
#investment-text a {
text-decoration:none;
color:#3c3c3c;
}

#investment-text a:hover {
text-decoration:underline;
color:#999;
}

	
#content-container {
	width:940px;
	height:auto;
	background-color:#FFFFFF;
	position:relative;
	float:left;
	margin:0;
	margin-left:10px;
	padding:0;
	text-align:left;
	display:block;
	}
	
#investment {
	position: relative;
	width: 172px;
	height: 232px;
	margin: 0;
	margin-right: 20px;
	margin-top: 10px;
	float: left;
	background-color: #9fb1ae;
	overflow: hidden;
	}
	
#investment2 {
	position:relative;
	width:364px;
	height:232px;
	margin:0;
	margin-right:20px;
	margin-top:10px;
	float:left;
	background-color:#9fb1ae;
	}

#investment3 {
	position:relative;
	width:100%;
	height:232px;
	margin:0;
	margin-right:20px;
	margin-top:10px;
	float:left;
	background-color:#9fb1ae;
	}
	
#profile {
	position: relative;
	width: 172px;
	height: 308px;
	margin: 0;
	margin-right: 20px;
	margin-top: 10px;
	float: left;
	background-color: #2b3f5d;
	overflow: hidden;
	}
	
#profile2 {
	position: relative;
	width: 172px;
	height: 308px;
	margin: 0;
	margin-left: 20px;
	margin-top: 10px;
	float: right;
	background-color: #2b3f5d;
	overflow: hidden;
	}
	
#profilephoto {
	position:relative;
	width:264px;
	height:308px;
	margin:0;
	float:left;
	background-color:#2b3f5d;
	}
	
#greybar {
	position:relative;
	height:10px;
	background-color:#a5a5a5;
	padding:0;
	margin:0;
	width:960px;
	float:left;
	}
	
#latestnews {
	width:172px;
	height:auto;
	position:relative;
	padding:0;
	margin:0;
	float:left;
	background-color:#cccccc;
	}
	
#latestnews-tab {
	width:172px;
	height:57px;
	margin:0;
	position:relative;
	top:0;
	padding:0;
	background-image:url(../img/latest_news_tab.png);
	background-position:top left;
	background-repeat:no-repeat;
	}
	
#latestnews-text {
	padding:10px;
	margin:0;
	width:152px;
	height:auto;
	position:relative;
	margin-right:10px;
	}
	
#latestnews-text h1 {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	margin-bottom: 5px;
	padding: 0;
	font-size: 16px;
	color: #426176;
	text-align: left;
	}
	
#latestnews-text p {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	margin-bottom: 5px;
	padding: 0;
	font-size: 12px;
	color: #000;
	text-align: justify;
	}
	
#latestnews-text a {
	color:#fff;
	text-decoration:none;
	}
	
#homepage-text {
	width: 545px;
	height: auto;
	margin: 0;
	margin-left: 20px;
	margin-top: 20px;
	padding: 0;
	float: left;
	position: relative;
	vertical-align: top;
	text-align: justify;
	}

#homepage-text ul {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	padding:0;
	padding-right:172px;
	}
	
#homepage-text li {
	list-style-type:square;
	margin-left:40px;
	margin-bottom:10px;
	}
	
#woodie_watch {
	width:172px;
	height:auto;
	margin-top:20px;
	margin-left:20px;
	padding:0;
	float:right;
	position:relative;
	vertical-align:top;
	}
	
#address-text {
	width:172px;
	height:auto;
	margin-top:20px;
	margin-left:20px;
	padding:0;
	float:right;
	position:relative;
	vertical-align:top;
	}
	
#address-text p {
	font-family:Arial, Helvetica, sans-serif;
	color:#436176;
	font-size:12px;
	margin:0;
	margin-bottom:10px;
	padding:0;
	}
	
#address-text h2, #address-text a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0;
	color:#96ae99;
	text-align:left;
	}
	
#address-text h3, #address-text a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0;
	color:#a5a5a5;
	text-align:left;
	font-weight:normal;
	text-decoration:none;
	}
	
#footer {
	width:960px;
	height:auto;
	margin:auto;
	margin-top:10px;
	background-color:#FFFFFF;
	padding:0;
	float:left;
	clear:left;
	position:relative;
	}
	
#footer p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#a5a5a5;
	margin-left:10px;
	line-height:14px;
	}
	
#footer a {
	text-decoration:none;
	color:#426176;
	}
	
#footer a:hover {
	text-decoration:none;
	color:#000000;
	}
	
#contactustab {
	width: 172px;
	height: 57px;
	background-color: #333333;
	position: relative;
	bottom: -10px;
	float: right;
	margin-right: 10px;
	z-index: 100;
	overflow: hidden;
	}
	
p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	padding:0;
	margin-top:0;
	}
	
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 20px;
	color: #333333;
	text-align: left;
	padding: 0;
	margin-top: 0;
	}
	
#news_item_container {
	width:940px;
	height:160px;
	margin-left:10px;
	margin-right:10px;
	margin-top:10px;
	padding-top:10px;
	padding-bottom:10px;
	border-top:#2b3f5d solid 3px;
	border-bottom:#2b3f5d dotted 1px;
}

#news_item_container_image {
	width:160px;
	height:160px;
	margin-left:10px;
	float:left;
	background-color:#999;
	position:relative;
}

#news_item_container_date {
	width:168px;
	height:auto;
	margin-left:10px;
	float:left;
	padding-top:10px;
	padding-bottom:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
	text-align:right;
	position:relative;
	border-bottom:#999999 dotted 1px;
}

#news_item_container_text {
	width:555px;
	height:auto;
	margin-left:10px;
	float:left;
	padding-bottom:10px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	position:relative;
}

#news_item_container_text h1 {
	font-family:Arial, Helvetica, sans-serif;
	color:#2b3f5d;
	text-align:left;
	font-size:24px;
	font-weight:bold;
}

#news_item_container_text p {
	margin-bottom: 30px;
	text-align: justify;
}

#news_item_container_text a {
	color:#2b3f5d;
	font-size:18px;
	font-weight:bold;
	text-decoration:none;
}

#news_item_container_text a:hover {
	text-decoration:underline;
}

#news_item {
	width:940px;
	height:auto;
	margin-left:10px;
	margin-right:10px;
	margin-top:10px;
	padding-top:10px;
	padding-bottom:10px;
	border-top:#2b3f5d solid 3px;
}

#news_item #image {
	left:190px;
	width:750px;
	height:240px;
	float:left;
	background-color:#999;
	position:relative;
	margin-bottom:20px;
}

#news_item #date {
	width:168px;
	height:auto;
	margin-left:10px;
	clear:both;
	float:left;
	padding-top:10px;
	padding-bottom:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
	text-align:right;
	position:relative;
	border-bottom:#999999 dotted 1px;
}
